body {
	height:100%;
	padding:0;
	margin:0;
	background:#000 top;
	text-align:center;
	color: #fff; /* Set default colours here. Not in typography.css */	
}

.caption .content div{font-family: 'Roboto', sans-serif !important; font-size:19px !important; color:#fff !important; font-weight:500 !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:59px !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.40 !important;	filter:alpha(opacity=40) !important;}
/* Consistent bullet points in browers */


#page ul {
    list-style-type:none;
    margin: 0.5em 0px;
    padding: 0;
}

#page ul li {
    margin-left:10px;
}

#page ul li:before {
    position: absolute;
    margin-left:-10px;
    content: "\2022  ";
}

/* Reset */

#page div .sf-menu ul, #page div .sf-menu li {
    margin:0px;
    padding:0px;
}

#pagelist_menu_bar ul li:before {
    content: "";
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
}
#page div ul.boxes {
    margin:0px;
    padding:0px;
}
#page div ul.boxes li:before {
    content: "";
}

#ccm-page-detail {
	color: #777777; /* Prevents overridding of colour above when in edit mode*/
}

img {
	vertical-align:bottom;
}

#wrapper_1 {  /* top */
	display:none;
	/*border-top: 1px solid #bf8d53;*/
	background: #000;
	height:127px;
	width:100%;
	left:0px;
	top:0px;
	position:absolute;
	overflow:hidden;
	z-index:1;
}

#wrapper_2 { /* top 2 - can edit properties */
/*
	background: url("http://www.cullenkeiser.co.nz/themes/default_home/../img/wrapper2_bg.png") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    width: 100%;
*/
}

#wrapper_3 { /* bottom - can edit properties */

	background: url("http://www.cullenkeiser.co.nz/themes/default_home/images/wrapper3_bg.jpg") repeat-x scroll 0 100% transparent;
    overflow: hidden;
    width: 100%;

}


#page {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding-top:0px /* slightly move page down here */
}
#page #header {
	position:relative;
	/*background:url(http://www.cullenkeiser.co.nz/themes/default_home/images/header_bg.png) repeat-y top;*/
}
#page #top_header {height:206px;}

#page #header #mainlogo {
	position:absolute;
	top:36px;
	left:24px;
	z-index:1;
}
#page #header #block_1 {
	display:block;
	position:absolute;
	top:67px;
	right:24px; z-index:9;
}
#page #header #block_2 {
	display:none;
	position:absolute;
	top:67px;
	right:24px; z-index:9;
}
#page #header #block_3 {
	display:none;
	position:absolute;
	top:177px;
	left:0px;
}
#page #header #block_4 {
	display:none;
	position:absolute;
	top:116px;
	right:0px;
}

.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}
#search_block {
	display:block;
	position:absolute;
	top:56px;
	right:0px;
	background: #1b347e;
	padding:3px 8px 12px 8px;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
}

#page #header #tagline_1 {
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 15px;
	color: #a09c9c; 
}
#page #header #tagline_2 {
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 35px;
	line-height: 22px;
	color: #fff; 
}


#page #translate_block {
	padding-left:710px;
	padding-top:85px;
}
#page #translate_container {
	
}
#page .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
#page .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
#page .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


#menu_outside {
	background:none repeat-y;
	/*Must only use padding or margins! No absolute positions allowed!*/
	padding-top: 132px;
	padding-left: 0px;
}

#menu_inner {
	/*background:url(http://www.cullenkeiser.co.nz/themes/default_home/images/menu_bg.png) no-repeat;*/
	height:38px;
}



#page div .sf-menu {
	width:956px;
	margin:0px;
	margin-left:24px;
	padding:0px;
}
#page div .sf-menu li {
	/*background: url("http://www.cullenkeiser.co.nz/themes/default_home/images/menu_divider.png") no-repeat scroll right 9px transparent;*/
	background: transparent;
}
#page div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#page div .sf-menu a:hover, #page div .sf-menu a.nav-path-selected:hover, #page div .sf-menu a.nav-path-selected, #page div .sf-menu li.sfHover > a {
	/*background: url("http://www.cullenkeiser.co.nz/themes/default_home/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#page div .sf-menu a:hover span, #page div .sf-menu a.nav-path-selected:hover span, #page div .sf-menu a.nav-path-selected span, #page div .sf-menu li.sfHover > a span {
	/*background: url("http://www.cullenkeiser.co.nz/themes/default_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#page div .sf-menu a:hover span span, #page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span, #page div .sf-menu li.sfHover > a span span {
    background:#d83520;
    color: #ffffff; /*Set hover colour here*/
}

#page div .ukao-submenu a:hover, #page div .ukao-submenu a.nav-path-selected:hover, #page div .ukao-submenu a.nav-path-selected, #page div .ukao-submenu li.sfHover > a {
    background: #171616;
}
#page div .ukao-submenu a:hover span, #page div .ukao-submenu a.nav-path-selected:hover span, #page div .ukao-submenu a.nav-path-selected span, #page div .ukao-submenu li.sfHover > a span {
    background: #171616;
}
#page div .ukao-submenu a:hover span span, #page div .ukao-submenu a.nav-path-selected:hover span span, #page div .ukao-submenu a.nav-path-selected span span, #page div .ukao-submenu li.sfHover > a span span {
    background: #171616;
	color: #fff; /*Set hover colour here*/
}

#page div .sf-menu a span span {
	display:block;
	font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 400;
	color:#ffffff;
	text-align: left;
	text-transform: uppercase;
	padding:9px 25px; /*adjust padding here*/
	margin: 0 2px 0 0;
}
#page div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#page div .sf-menu li ul.ukao-submenu {
	margin-top:3px;

	width:210px;
	background: #282727;
	border:0px solid #5d00c0;
}
#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:60px;
}

#page div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.cullenkeiser.co.nz/themes/default_home/PIE.htc);*/
}


#page div .sf-menu li ul.ukao-submenu li {
    background: #282727;
}

#page div .sf-menu li ul.ukao-submenu li.lastdrop {
	/*border-bottom:none;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.cullenkeiser.co.nz/themes/default_home/PIE.htc);*/
	}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 400;
	color:#ffffff;	
	text-align: left;
	text-transform: capitalize;
	padding:10px 12px !important;  /*adjust padding here*/
	margin:0px !important;
}




.advanced-slider  .caption .content {
	padding:0px !important;	
}
.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:70px; /*Manually set here until can integrate into php*/
	width:764px; /*Manually set here until can integrate into php*/
	text-align:left;
	padding-left:25px;
}
.advanced-slider .slide {
	background-position: center 0 !important; /*fix image twitching*/
}
.advanced-slider {
    border: 0px solid #12255d;
}
#img_top {
	float:left;
	overflow:hidden;
	/*background:url(http://www.cullenkeiser.co.nz/themes/default_home/images/doc_top.png) no-repeat scroll center top transparent;*/
	padding-top: 0px;
	margin-top:0px;
	margin-left:24px;
	width: 931px;
}
#img_bottom {
	/*background:url(http://www.cullenkeiser.co.nz/themes/default_home/images/doc_bottom.png) no-repeat scroll center bottom transparent;*/
	padding-bottom: 0px;
	margin-bottom:0px;
}
#img_inner {/*overflow:hidden; background:url(http://www.cullenkeiser.co.nz/themes/default_home/images/doc_bg.png) repeat-y;*/}


#box_outside {
	overflow:hidden; 
	/*background:url(http://www.cullenkeiser.co.nz/themes/default_home/images/doc_bg.png) repeat-y; overflow:hidden;*/
	width:980px;
	height:352px;
	padding-left:0px;
}
#box_outside a, a:visited, a:active {
	text-decoration: none;
}
#box_container {
	overflow:hidden;
	padding:0px;
}
ul.boxes {
	float:left;
	list-style-type: none;
	text-align:center;
	margin: 0px;
	padding: 0px;
	vertical-align:bottom; /* IE7 fix */	
}
ul.boxes li {
	background: url('http://www.cullenkeiser.co.nz/themes/default_home/images/box_button.png') 0 0 no-repeat transparent;
	border:0px solid;
	width: 220px;
	height: 46px;
	margin-bottom: 1px;
}
ul.boxes li.first {
	margin-top: 0px;
}
ul.boxes li.last {
	margin-bottom: 0px;
}
ul.boxes li a {
    display: block;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 800;
    color: #000000;
    height: 100%;
    width: 100%;
	line-height: 46px;
}
ul.boxes li a:hover, ul.boxes li a:active {
	background: url('http://www.cullenkeiser.co.nz/themes/default_home/images/box_button2.png') 0 0 no-repeat transparent;
	color: #e30613;
}

ul.boxes li a span {
	display:block;
	text-align:left;
	margin-left:10px;
}
ul.boxes li p {
	padding:5px 0px;
}


/* Middle Box */
#page #middle_box {width:980px; height:391px; overflow:hidden; margin:51px auto 10px; }
#page #middle_box .box{width:274px; height:391px; margin-left:55px; overflow:hidden; position:relative; float:left; margin-top:0px;}
#page #middle_box .first{margin-left:24px;}

#page #middle_box .sd_title{background:#d83520; height:45px; overflow:hidden;}
#page #middle_box .sd_title h1{font-family: 'Roboto Condensed', sans-serif; color:#fff; font-size:24px; font-weight:normal; text-transform:uppercase; margin:0; padding:0; text-align:center; line-height:45px;}
#page #middle_box .sd_title a{color:#fff; text-decoration:none;}

#page #middle_box .sd_img{height:162px; margin:2px 0 0 0; padding:0; overflow:hidden;}

#page #middle_box .sd_cont{height:103px; overflow:hidden; margin:0; position:relative; padding:15px 15px; clear:both; background:#1c1c1c;}
#page #middle_box .sd_cont p{margin:0; font-family: 'Roboto', sans-serif; font-size:14px; color:#fff; font-weight:normal; text-align:center; line-height:20px; font-weight:400;}


#page #middle_box .readmore{width:274px; height:45px; margin:2px auto 0; text-align:center; background:#cccccc; overflow:hidden;}
#page #middle_box .readmore a{display:block; font-size:18px; color:#000; text-decoration:none; line-height:45px;}
#page #middle_box .readmore a:hover{background:#d83520; color:#fff;}
#page #middle_box .readmore a img{ margin:auto;}

#page #middle_box .box div{margin-bottom:0 !important;}
#page #middle_box .box p{padding-bottom:10;} 

/* Middle Box */



#main_top {
	clear:both;
	/*	
	background:url(http://www.cullenkeiser.co.nz/themes/default_home/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top: 0px;
	margin-top:0px;
	*/
}
#main_bottom {/*background:url(http://www.cullenkeiser.co.nz/themes/default_home/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom: 20px; margin-bottom:7px;*/}
#main_inner {/*background:url(http://www.cullenkeiser.co.nz/themes/default_home/images/doc_bg.png) repeat-y;*/}
#main_inside {overflow:hidden; padding:24px;}

#page #footer {
	/*background:url(http://www.cullenkeiser.co.nz/themes/default_home/images/footer_bg.png) no-repeat top;*/
	height:148px;
	padding-top:0;
	padding-bottom:0;
}

#page #footer p {padding:0px;}
#page #footer_inner {margin:0 auto;text-align:left;font-size:13px;text-transform:uppercase; position:relative;}
#page #footer_inner a {text-decoration:none;}
#page #footer_inner a:hover {text-decoration:underline;}
#page #footer_info {padding:0px;}

#page #footer_info #c1 span.sep {
	margin-left:22px;
	margin-right:22px; color:#000;
}
#page #footer_info #c1 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:24px;
	padding-top:45px;
	color:#ffffff;
}
#page #footer_info #c1 a {
	color:#ffffff;
}

#page #footer_info #c2 span.sep {
	margin-left:9px;
	margin-right:9px;
}
#page #footer_info #c2 {
	/*float:left;*/ /*flick left or rightside*/
	padding-left:24px;
	padding-top:20px;
	color:#ffffff;
}
#page #footer_info #c2 a {
	color:#ffffff;
}

#page #footer_info #c3 {	
	position:absolute;
	right:24px;
	top:45px;
	color:#ffffff;
}

#page #footer_info #c3 a.fb{width:38px; height:37px; display:block; background:url(http://www.cullenkeiser.co.nz/themes/default_home/images/fb_sprite.png) no-repeat top;}
#page #footer_info #c3 a.fb:hover{background-position:bottom;}
#page #footer_info #c3 a.fb img{display:none;}

#page #footer_info #company {
	color:#ffffff;
	text-transform:none;
}

#page #footer_info .website {
	color:#ffffff !important;
}

#page #footer_info #c2 img#dash {
    position: relative;
    top: 2px;
	left:-4px;
}

.ct79 {color:#7a7a7a;}

#page #ct25_menu_bar h3{font-size:24px;}
#page #ct25_menu_bar ul{background:none;}
#page #ct25_menu_bar ul li{background:none;}
#page #ct25_menu_bar ul li a {background:none; border-bottom:1px dotted #fff; color:#d83520;}
#page #ct25_menu_bar ul li a:hover{color:#fff;}
#page #ct25_menu_bar ul li#last a{border:none;}

